/*custom css====================*/
.title-page-top {
    color: #00adef;
    font-size: 20px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: 10px;
}

header .navbar-top-links {
    display: flex;
    align-items: center;
}

.navbar-content .tgl-menu-btn .mainnav-toggle {
    display: flex;
    align-items: center;
    color: #00adef;
}
.navbar-content .tgl-menu-btn .mainnav-toggle:hover,
.navbar-content .tgl-menu-btn .mainnav-toggle:focus {
    color: #00adef;
}

.top-right-header {
    display: flex;
    align-items: center;
}

.email-selector i {
    font-size: 24px !important;
}
/* CONTAINER */


.searchbox .custom-search-form input {
    background-color: transparent;
    padding-right: 30px;
}

.searchbox > .input-group.custom-search-form input {
    border-radius: 0;
}


/* PAGE CONTENT - RESPONSIVE LAYOUT */


/*======================================*/


/* NAVBAR
/*====================================*/

#navbar {
    position: fixed;
    width: 100%;
    z-index: 10;
    background-color: #ecf0f5;
    left: 0;
    top: 0;
}

.navbar-header {
    background-color: #00adef;
}

.navbar-top-links:last-child > li {
    border-left: 1px solid #e1e1e1;
}

.navbar-top-links:last-child > li:first-child {
    border-left: none;
}



/* DROPDOWN USER */


/*======================================*/



/* NAVBAR RESPONSIVE */


/*======================================*/

@media (min-width: 992px) {

    .navbar-header:before {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        height: 40px;
        background-color: #00adef;
    }
}


/* NAVBAR : FIXED */


/*======================================*/


/* NAVIGATION */


/*======================================*/

#mainnav-container {
    position: fixed;
    width: 220px;
    left: -220px;
    padding-top: 40px;
    top: 0;
    bottom: 0;
    z-index: 4;
    min-height: 100%;
    border-left: 5px solid #00adef;
}

#mainnav {
    height: 100%;
    background: #fff;
}


/* PROFILE WIDGET */


/*======================================*/


/* NAVIGATION MENU */


/*======================================*/

#mainnav-menu ul li,
.mainnav-widget ul li,
.menu-popover ul li {
    position: relative;
}

#mainnav-menu ul li:before,
.mainnav-widget ul li:before,
.menu-popover ul li:before {
    content: '';
    left: 25px;
    position: absolute;
    right: auto;
    border-left: 1px dashed #00adef;
    bottom: 50px;
    height: 100%;
    top: 0;
    width: 1px;
}

#mainnav-menu ul li:after,
.mainnav-widget ul li:after,
.menu-popover ul li:after {
    content: '';
    left: 25px;
    position: absolute;
    right: auto;
    border-top: 1px dashed #00adef;
    height: 20px;
    top: 18px;
    width: 25px;
}


#mainnav-menu a {
    display: block;
    color: #464646;
    padding: 12px 18px;
}

#mainnav-menu > li.active a {
    color: #fff;
    background: #99e6ff;
}

#mainnav-menu > li.active ul a {
    color: #464646;
    background: transparent;

}


#mainnav-menu > li > a:hover,
#mainnav-menu > li > a:active,
#mainnav-menu > li.active ul a:hover {
    color: #00adef;
}

#mainnav-menu > li.active a:hover {
    color: #fff;
}


#mainnav-menu > .active-link > a,
#mainnav-menu > .active-link > a:hover {
    color: #00adef;
    padding-left: 20px;
    font-weight: 600;
    /*box-shadow: inset 2px 0 0 0 #0c80df;*/
}


#mainnav-menu > .active {
    background-color: #fff;
}

#mainnav-menu i {
    padding: 0 10px 0 0;
    vertical-align: middle;
    color: #00adef;
}

#mainnav-menu i.icon-lg {
    width: 25px;
    font-size: 20px;
    overflow: hidden;
    display: inline-block;
}


#mainnav-menu ul a:hover,
.menu-popover .sub-menu ul a:hover {
    color: #00adef;
}

#mainnav-menu ul ul a:hover,
.menu-popover .sub-menu ul ul a:hover {
    color: #00adef;
}

#mainnav-menu ul .active-link a,
.menu-popover .sub-menu ul .active-link a {
    font-weight: 600;
    color: #00adef;
    /*box-shadow: inset 2px 0 0 0 #0c80df;*/
}

/* NAVIGATION - SHORTCUT BUTTONS */


/*======================================*/


/* FORM CONTROL  */


/*======================================*/

.form-control, .ip_text {
    font-size: 13px;
    height: 100%;
    border-radius: 0;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #e9e9e9;
    transition-duration: .5s;
}


/* BADGES */


/*======================================*/

#container .badge {
    color: #fff;
    font-size: .7em;
    font-weight: 600;
    padding: 3px 4px;
}

@media (max-width: 992px) {
    header .navbar-top-links {
        height: 40px;
    }

    #container:not(.mainnav-sm) #mainnav-menu-wrap > .nano > .nano-content {
        padding-top: 31px;
    }

    .navbar-top-links .tgl-menu-btn {
        top: -40px;
    }

    header .navbar-top-links .searchbox {
        margin-left: 15px;
    }
}

@media (max-width: 580px) {
    .navbar-content .tgl-menu-btn .mainnav-toggle,
    .navbar-content .tgl-menu-btn .mainnav-toggle:hover,
    .navbar-content .tgl-menu-btn .mainnav-toggle:focus {
        color: #fff;
    }

    header .navbar-top-links {
        width: 100%;
        border-bottom: 1px solid #e1e1e1;
    }

    #content-container {
        padding-top: 120px;
    }

    .top-right-header li:first-child {
        width: 60%;
    }
}

@media (max-width: 440px) {
    .top-right-header li:first-child {
        width: 50%;
    }

    .top-right-header li .head-list li {
        width: 100%;
    }

    .top-right-header li .email-selector {
        display: flex;
        align-items: center;
    }
}
